################
#              #
#   Blockspy   #
#              #
################

no-permissions: "&cYou don't have enough permission to use this command"
wrong-command: "&cCorrect usage: &8/blockspy"
blockspy-enabled: "&aBlockspy enabled"
blockspy-disabled: "&cBlockspy disabled"
placed-by: "&aPlaced by: &8%player"
dont-know-who-placed-it: "&cI'm sorry but i don't know who placed this!"